/* == FTEF - Styles == */
/* == FTEF - Mixins genéricos == */
.mod-videos {
  background: #003245;
}
.mod-videos .inner {
  overflow: hidden;
  margin: 0 auto;
  width: 100%;
  padding: 0 0 40px;
}
.mod-videos .inner .mod-title {
  position: relative;
  left: 0;
  top: .2em;
  text-align: left;
  line-height: 1em;
  font-weight: 100;
  font-size: 12.500em;
  color: #00FF99;
  display: block;
  max-width: 1184px;
  margin: 0 auto;
}
.mod-videos .inner .row {
  width: 100%;
  max-width: 1184px;
  margin: 0 auto;
  display: table;
  position: relative;
}
.mod-videos .inner .row .post.post-vertical {
  width: 33.3333%;
  display: table-cell;
  vertical-align: top;
  height: 100%;
}
.mod-videos .inner .row .post.post-vertical a {
  display: block;
}
.mod-videos .inner .row .post.post-vertical a:hover .column.column-content img {
  -webkit-transition: scale, 3s;
  -moz-transition: scale, 3s;
  -o-transition: scale, 3s;
  transition: scale, 3s;
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -ms-transform: scale(1.05);
  -o-transform: scale(1.05);
}
.mod-videos .inner .row .post.post-vertical.post-vertical_lblue {
  background-color: #00EDFF;
}
.mod-videos .inner .row .post.post-vertical.post-vertical_lblue .column.column-content + .column-data {
  position: relative;
}
.mod-videos .inner .row .post.post-vertical.post-vertical_lblue .column.column-content + .column-data:before {
  content: "";
  display: block;
  width: 80px;
  height: 8px;
  background: #00EDFF;
  position: absolute;
  top: -8px;
  left: 0;
}
.mod-videos .inner .row .post.post-vertical.post-vertical_lblue .column.column-data + .column-content {
  position: relative;
}
.mod-videos .inner .row .post.post-vertical.post-vertical_lblue .column.column-data + .column-content:before {
  content: "";
  display: block;
  width: 80px;
  height: 8px;
  background: #00EDFF;
  position: absolute;
  top: 0px;
  left: 0;
  z-index: 1;
}
.mod-videos .inner .row .post.post-vertical.post-vertical_white {
  background-color: white;
}
.mod-videos .inner .row .post.post-vertical.post-vertical_white .column.column-content + .column-data {
  position: relative;
}
.mod-videos .inner .row .post.post-vertical.post-vertical_white .column.column-content + .column-data:before {
  content: "";
  display: block;
  width: 80px;
  height: 8px;
  background: white;
  position: absolute;
  top: -8px;
  left: 0;
}
.mod-videos .inner .row .post.post-vertical.post-vertical_white .column.column-data + .column-content {
  position: relative;
}
.mod-videos .inner .row .post.post-vertical.post-vertical_white .column.column-data + .column-content:before {
  content: "";
  display: block;
  width: 80px;
  height: 8px;
  background: white;
  position: absolute;
  top: 0px;
  left: 0;
  z-index: 1;
}
.mod-videos .inner .row .post.post-vertical.post-vertical_green {
  background-color: #00FF99;
}
.mod-videos .inner .row .post.post-vertical.post-vertical_green .column.column-content + .column-data {
  position: relative;
}
.mod-videos .inner .row .post.post-vertical.post-vertical_green .column.column-content + .column-data:before {
  content: "";
  display: block;
  width: 80px;
  height: 8px;
  background: #00FF99;
  position: absolute;
  top: -8px;
  left: 0;
}
.mod-videos .inner .row .post.post-vertical.post-vertical_green .column.column-data + .column-content {
  position: relative;
}
.mod-videos .inner .row .post.post-vertical.post-vertical_green .column.column-data + .column-content:before {
  content: "";
  display: block;
  width: 80px;
  height: 8px;
  background: #00FF99;
  position: absolute;
  top: 0px;
  left: 0;
  z-index: 1;
}
.mod-videos .inner .row .post.post-vertical .column {
  display: block;
}
.mod-videos .inner .row .post.post-vertical .column.column-content {
  line-height: 0;
  overflow: hidden;
}
.mod-videos .inner .row .post.post-vertical .column.column-content.column-content--video {
  position: relative;
}
.mod-videos .inner .row .post.post-vertical .column.column-content.column-content--video:after {
  font-family: "ftelefonica" !important;
  content: "\63";
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  left: 50%;
  color: white;
  display: block;
  font-size: 2.5em;
  z-index: 1;
  border: 1px solid white;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  padding: 20px 16px 20px 24px;
  margin-left: -41px;
  margin-top: -41px;
  pointer-events: none;
}
.mod-videos .inner .row .post.post-vertical .column.column-content img {
  width: 100%;
  height: auto;
  -webkit-transition: scale, 1s;
  -moz-transition: scale, 1s;
  -o-transition: scale, 1s;
  transition: scale, 1s;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
}
.mod-videos .inner .row .post.post-vertical .column.column-data {
  min-height: 250px;
  padding: 20px 25px;
}
.mod-videos .inner .row .post.post-vertical .column.column-data .column--data_title {
  color: #003245;
  font-weight: 200;
  font-size: 2.250em;
  display: block;
}
.mod-videos .inner .row .post.post-vertical .column.column-data .column--data_excerpt {
  color: #003245;
  font-size: 1.250em;
  font-weight: 200;
  margin-top: 20px;
}
/* The Modal (background) */
.modal {
  display: none;
  position: fixed;
  z-index: 1000;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  padding: 0 30px;
  overflow: auto;
  background-color: #000000;
  background-color: rgba(0, 0, 0, 0.8);
  /* Modal Content */
}
.modal .modal-content {
  background-color: #fefefe;
  margin: 100px auto 40px;
  padding: 20px;
  border: 1px solid #888;
  width: 100%;
  max-width: 1280px;
  position: relative;
  /* The Close Button */
}
.modal .modal-content .icon-close {
  display: inline-block;
  line-height: 0;
  position: absolute;
  top: -3em;
  right: 0;
  cursor: pointer;
}
.modal .modal-content .icon-close:hover {
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
  -khtml-opacity: 0.6;
  opacity: 0.6;
}
.modal .modal-content .icon-close:before {
  font-size: 2em;
  color: white;
}
.modal .modal-content .video-wrapper {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.modal .modal-content .video-wrapper:after {
  content: none;
}
.modal .modal-content .video-wrapper iframe,
.modal .modal-content .video-wrapper video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 750px) {
  .mod-videos .inner .mod-title {
    font-size: 4em;
    left: 0em;
  }
  .mod-videos .inner .row {
    display: block;
  }
  .mod-videos .inner .row .post.post-vertical {
    width: 100%;
    display: block;
    height: auto;
  }
  .mod-videos .inner .row .post.post-vertical .column.column-data {
    min-height: auto;
  }
  .mod-videos .inner .row .post.post-vertical .column.column-data .column--data_title {
    font-size: 2em;
  }
  .mod-videos .inner .row .post.post-vertical .column.column-data .column--data_excerpt {
    font-size: 1em;
    line-height: 1.3em;
  }
  /* The Modal (background) */
  .modal {
    padding: 0 20px;
  }
  .modal .modal-content .icon-close {
    top: -2em;
  }
  .modal .modal-content .icon-close:before {
    font-size: 1.2em;
  }
}
